*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box}
body,dd,dl,dt,p,ul{margin:0;padding:0;list-style:none;font-size:14px;color:#34495e}
a{color:#1054ff;text-decoration:none}
.center{text-align:center}
.com_box_max{border-radius:4px;position:relative}
.com_white{background:#fff}
.com_gray{background:#f7faff}
.com_blue{background:#1054ff}
.com_center{align-items: center; display: flex ; flex-direction: column;}
.mr0{margin-right:0!important;}
.k2-about{width:1440px;margin:0 auto;min-height:400px;overflow:hidden;clear:both;margin-top:16px}
.k2-about-left{width:200px;margin-right:16px;float:left}
.k2-about-left ul li{background:#fff;height:60px;margin-bottom:10px}
.k2-about-left ul li a{display:block;line-height:60px;color:#34495e;font-size:16px;text-align:center}
.k2-about-left ul li a.dq{color:#fff;background:#1054ff}
.k2-about-left ul li a.dq:hover{color:#fff!important;background:#0529ff}
.k2-about-right{width:1224px;height:100%;float:right}
.k2-about-box{background:#fff;min-height:428px;height:100%;padding:16px;margin-top:2px}
.k2-about-box p{font-size:16px;color:#34495e;line-height:30px}
.k2-about-box b{font-size:16px;color:#0529ff;line-height:30px}
.k2-page404{width:1200px;height:auto;margin:0 auto}
.k2-page404-box{text-align:center}
.k2-page404-box p{color:#34495e;font-size:16px}
.k2-page404-like ul{display:flex;flex-flow:wrap}
.k2-page404-like li{display:flex;align-items:center;float:left;width:calc(33.333333% - 10.666666px);margin-right:16px}
.k2-page404-like li:nth-child(3n){margin-right:0}
.k2-page404-like li a{font-size:16px;color:#34495e;line-height:34px}
.k2-page404-like li span{width:2px;height:2px;border-radius:50%;border:2px #9aabb8 solid;margin-right:12px}
.k2-list li{width:calc(50% - 8px);height:164px;padding:32px;background:#fff;margin-right:16px;border-radius:4px;float:left;margin-bottom:16px}
.k2-list li:nth-child(2n){margin-right:0}
.k2-list li:hover{border:1px solid #7a94ff}
.k2-list li h3{font-weight:400;color:#34495e}
.k2-list li img{width:16px;height:16px;border-radius:50%}
.k2-list li span{margin-left:8px;font-size:12px;color:#34495e;vertical-align:text-top}
.k2-article-l{float:left;width:1094px;background:#fff;padding:32px;border-radius:4px}
.k2-article-r{float:right;width:330px;margin-left:16px}
.k2-article-l{font-size:16px;line-height:24px;color:#34495e}
.k2-article-l p{margin:8px 0}
.k2-article-l img{max-width:100%;border:1px solid #f7faff}
.k2-article-l h2{font-size:16px;background:url(../img/h1.svg) no-repeat;padding-left:30px;color:#34495e;background-size:18px 13px;background-position:0 6px}
.k2-article-l h3{font-size:16px;background:url(../img/h2.svg) no-repeat;padding-left:20px;color:#34495e;background-size:18px 13px;background-size:10px 13px;background-position:0 6px}
.k2-article-l blockquote{background:#f7faff;border-radius:4px;width:100%;border:0;margin:0;padding:8px 24px;margin-bottom:16px;position:relative;z-index:0;color:#9aabb8;font-size:14px}
.k2-article-l blockquote:before{content:"";background:url(../img/article-big-yh.png) no-repeat;background-size:100%;display:block;position:absolute;top:0;left:0;z-index:-1;width:64px;height:42px}
.k2-article-l blockquote:after{content:"";background:url(../img/article-small-yh.png) no-repeat;background-size:100%;display:block;position:absolute;right:15px;bottom:5px;z-index:-1;width:22px;height:17px}
.k2-article-more h3 a{color:#34495e}
.k2-article-footer{margin-top:24px;border-top:1px #eff3f5 solid;padding-top:24px;color:#9aabb8;line-height:1.5;font-size:14px}
.k2-article-keywords a{background-color:#f7faff;font-size:12px;padding:4px;border-radius:999rem;padding-right:16px;display:inline-block;align-items:center;line-height:1.4;margin-right:15px;color:#34495e;margin-top:16px}
.k2-article-keywords a:before{content:"#";color:#0529ff;border-radius:100%;background-color:#fff;width:20px;height:20px;line-height:20px;text-align:center;margin-right:6px;font-weight:700}
.k2-like-list li{display:flex;align-items:center}
.k2-like-list li span{width:2px;height:2px;border-radius:50%;border:2px #9aabb8 solid;margin-right:12px;float:left}
.k2-like-list li a{width:calc(100% - 12px);float:left;font-size:14px;color:#34495e;line-height:28px}
.author_article{height:auto;overflow:hidden}
.author_article li{float:left;background:#fff;height:200px;overflow:hidden;width:calc(20% - 12.8px);margin-right:16px;margin-top:16px}
.author_article li:nth-child(5n){margin-right:0}
.author_article li .pic{height:125px;overflow:hidden;display:block;background:#f7faff}
.author_article li .pic img{width:100%}
.author_article li .title{display:block;padding:8px 10px;line-height:18px;font-size:12px;color:#34495e;height:36px}
.author_article li:nth-child(5n+5){margin-right:0}
.author_f{font-size:12px;color:#9aabb8;padding:10px}
.author_f .browse{padding-left:15px;float:right}
.author_nav{width:auto;background:#fff;margin:15px 0;height:auto;overflow:hidden;padding:0 15px}
.author_nav li{float:left}
.author_nav li a{height:45px;line-height:45px;display:block;padding:0 15px}
.author_nav li.dq a{background:#f7faff;color:#0529ff}
.author_header{background:#fff;height:150px;margin-top:100px;position:relative}
.author_header img{width:125px;height:125px;border-radius:50%;left:50%;margin:0 0 0 -67.5px;position:absolute;top:-50%;padding:5px;border:1px #0529ff solid}
.username{padding-top:70px;text-align:center;font-size:16px}
.page{text-align:right}
.page .pagination{display:inline-block;text-align:center;height:auto;overflow:hidden}
.page .pagination li:first-child{border-radius:5px 0 0 5px}
.page .pagination li:last-child{border-right:1px #f1f1f1 solid;border-radius:0 5px 5px 0}
.page .pagination li{float:left;border:1px #f1f1f1 solid;border-right:none;overflow:hidden}
.page .pagination li a,.pagination li span{float:left;width:34px;height:34px;line-height:34px;text-align:center;background:#fff}
.page .pagination li a{color:#34495e}
.page .pagination li.active span{background:#0529ff;color:#fff}
.header{background:hsla(0,0%,100%,.5);margin:0 auto;height:60px;overflow:hidden;position: sticky;top:0}
.header .logo{float:left;margin:12px 64px 12px 0;height:36px}
.header .logo img{width:100%;height:100%}
.nav-left ul{height:auto;overflow:hidden;float:left}
.nav-left ul li{float:left;padding:0 24px}
.nav-left ul li a{display:block;height:60px;line-height:60px;color:#2c2c2c}
.nav-left ul li em{font-size:12px;margin-left:4px;color:#ed5565;font-weight:400;font-style:normal}
.nav-right ul{height:auto;overflow:hidden;float:right}
.nav-right ul li{float:left;padding:0 12px}
.nav-right ul li a{display:block;height:62px;line-height:62px;color:#2c2c2c}
.nav-right .reg{width:128px;height:62px;background:#1054ff}
.nav-right .reg a{text-align:center;color:#fff!important}
.foot{width:100%;background:#2c2c2c;height:370px}
.footer_div{width:1440px;margin:0 auto;padding:48px 0 32px 0;clear:both;overflow:hidden}
.footer_box{float:left;margin-right:256px}
.footer_box p{font-size:14px;color:#9aabb8}
.footer_box_r dl{float:left;margin-right:100px}
.footer_box_r dt{color:#fff;line-height:32px;font-size:14px}
.footer_box_r dd>a{color:#9aabb8;line-height:32px;font-size:14px}
.footer_box_r dd>a:hover{color:#fff!important;}
.footer_box img{height:40px}
.footer_div2{width:1440px;margin:0 auto}
.footer_icp{float:left;padding-top:12px}
.footer_icp a{color:#9aabb8;font-size:14px}
.footer_icp a:hover{color:#fff!important;}
.footer2{display:none}
.link{width:1440px;margin:0 auto;padding-top:16px;border-top:1px solid #9aabb8}
.link ul{height:auto;overflow:hidden}
.link ul li{float:left;margin-right:10px}
.link ul li a{color:#9aabb8;font-size:14px}
.banner-about{background:#f7faff url(../img/banner-about.png) no-repeat center;height:248px;background-size:auto 100%}
.banner-list{background:#f7faff url(../img/banner-list.png) no-repeat center;height:620px;background-size:auto 100%}
.banner_h_70{height:70px;width:300px;background:#1054ff}
.banner_h_250{height:250px;width:300px;background:#1054ff}
.banner_h_250 img,.banner_h_70 img{width:100%;height:100%}
.banner{background-image: url(../img/banner-index.jpg); background-position: top; background-repeat: no-repeat; background-size: 100% 1080px; padding-top: 60px; width: 100%;}
.banner-h1{color:#2c2c2c; font-size: 40px; font-style: normal; font-weight: 600;line-height: 56px; margin-top: 60px;text-align: center}
.banner-h3{color:#676c76;font-size:16px;line-height:22px;width:1024px;text-align: center}
.banner_button{display: flex; justify-content: center; align-items: center;}
.banner_button a{background:#2c2c2c;color:#ffffff}
.banner_button a:hover{background:#22242ccc;color:#ffffff!important;}
.banner-product img{max-width:100%}


@media (max-width:768px){
    .pc{display: none}
    .com_w1440{width:100%!important;padding:0 16px}
    .k2-article-l,.k2-list li{width:100%}
    .k2-article-l blockquote{word-break: break-all;}
    .k2-about,.k2-about-right{width:100%!important;}
    .header .logo{margin:8px 0}
    .footer2{width:100%!important;padding:0 16px;height:40px;display: block;}
    .footer2_div{border-top:1px solid #9aabb8;padding:16px 0}
    .footer2_div p{color:#34495e}
    .author_article li{width: 100%}


}